Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062164 - Replica initilization over network fails
Summary: Replica initilization over network fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Replication - General
Version: 9.1
Hardware: All
OS: All
urgent
urgent
Target Milestone: ---
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-06 11:37 UTC by Jatin Nansi
Modified: 2015-01-04 23:53 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-24 22:44:12 UTC


Attachments (Terms of Use)

Comment 23 Rich Megginson 2014-02-24 16:26:05 UTC
I believe the customer has reindexed the corrupted index file and now replication is working fine.  I think we should close this bug as soon as we confirm.  Please open another bug about the corrupted index if needed (but it may not actually happen again, and at any rate may be very difficult to reproduce).

Comment 25 Rich Megginson 2014-05-05 17:36:42 UTC
The solution was for the customer to reindex the nsuniqueid index on the supplier.  This will allow the supplier to initialize the consumer with the entries in the correct order.


Note You need to log in before you can comment on or make changes to this bug.